<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8bb08cf7f2b7a7db1b258ae42ee95d3d">
  <dict>
    <!--2021-12-29 17:43:50.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:43:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:43:50.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-12-29 17:43:50.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:43:50.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-12-29 17:43:50.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:43:50.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:43:50.000-->
    <string key="utParamsCfg">8:1</string>
    <!--2021-12-29 17:43:50.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
